@charset "UTF-8";
body {
	margin: 30; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	vertical-align:text-bottom;
	text-align: center;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 14px;
	background-color: #FFF;
}

.oneColElsCtr #container {
	width:60em;
	height:100px;
	margin: 0 auto;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-left-color: #000000;
}
.oneColElsCtr #mainContent {
	padding: 0 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	}
body {
	font-family: sans-serif;
}

p {	/*general text color */
	color:#999999;
	font-size:14px;
	font-weight:100;
	line-height:10px;
}
h1 {
	color:#5E5E5E;
	font-size:15px;
}
h2 {
	color:#5E5E5E;
	font-size:13px;
	font-stretch:expanded;
	
}

A:link {
	text-decoration: none;
	color:#999;
}
A:visited {
	text-decoration: none;
	color:#666;
}
A:active {
	text-decoration: none;
	color:#909090;
}
A:hover {
	text-decoration: underline;
	color: #3F3F3F;
}
#header
{
  margin: auto;
  width: 65em;
  height: 340px;
  background-image:url(../images/background.jpg);
  background-repeat: no-repeat;
  background-position: center top;
  text-align: left;
}

/* FOOTER */

.footer {
	font-size:8px;
	height: 40px;
	}
